update uc_version set version='1.03';
create table public.uc_group_attribute (group_id varchar(255) not null, attribute_value text not null, attribute_key varchar(255) not null, primary key (group_id, attribute_key));
create index uc_group_attribute_idx on public.uc_group_attribute (attribute_value, attribute_key);
create index uc_group_attribute_fk_idx on public.uc_group_attribute (group_id);
alter table public.uc_group_attribute add constraint FKCFA740F998609D33 foreign key (group_id) references public.uc_group;
create table public.uc_credential_openid (credential_id varchar(255) not null, openid_identifier varchar(255) not null, primary key (credential_id));
alter table public.uc_credential_openid add constraint FK9121E1287325E1FF foreign key (credential_id) references public.uc_credential;
alter table public.uc_credential_openid add constraint FK9121E1287234216d unique (openid_identifier);

